- Qbs Manual
- QbsModules
- cpp
- Qbs 3.1.2

# Obsolete Members for cpp

The following members of QML type cpp are deprecated. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- minimumOsxVersion : string `(deprecated)`

## Property Documentation

minimumOsxVersion : string `[deprecated]`

This property is deprecated. We strongly advise against using it in new code.

This property is specific to Apple platforms.

Deprecated in Qbs 1.5.2. Use cpp::minimumMacosVersion instead.

Default: Undefined